.popup {
    position: absolute;
    z-index: 1041;
    text-align: center;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
}
span.close.cursor {
    background: #000;
    position: absolute;
    z-index: 1044;
    right: -8px;
    opacity: 1;
    color: #fff;
    padding: 6px;
    top: -8px;
    border-radius: 22px;
    width: 30px;
    height: 30px;
    line-height: 16px;
}
.mySlides {
    padding-top: 20px;
    padding-bottom: 20px;
}

p.header-text {
    font-size: 14px;
    color: #000;
    text-align: right;
    margin-right: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-left: 20px;
}
.services-box {
    width: 46%;
    display: inline-block;
    background: #f6f6f6;
    padding: 15px 20px 25px 21px;
    margin: 5px 5px;
}

.quote h3 {
    margin-top: 0;
    color: #000;
    font-weight: bold;
}
.cta-btn{border: none}
a.org-btn.big {
    display: inline-block;
    position: relative;
    background: #d52b1e;
    padding: 10px 30px;
    border-radius: 4px;
    font-size: 18px;
    font-family: 'OpenSans-Regular';
    color: #fff;
    transition: all 0.1s;
    box-shadow: 0px 5px 0px #bb180c;
    text-transform: uppercase;
    text-decoration: none;
}
.remove-space{top:0}

@media screen and (max-width:768px){
    .popup{width: 95%;}
    .services-box{width: 95%;}
}